﻿@model IEnumerable<EM.Domain.Entities.Tasks>

@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/Tenant/Views/Shared/_Tenant.cshtml";
}

@section page {
    Tasks
}

@section active_tasks {
    active
}

<p>
    @Html.ActionLink("Affect Task", "Create")
</p>

  
   
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header card-header-primary">
                            <h4 class="card-title ">Tasks</h4>
                            <p class="card-category"> Here is the different tasks assigned</p>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive">
                                <table class="table">

                                    <th>
                                        @Html.DisplayNameFor(model => model.Evenement.Name)
                                    </th>
                                    <th>
                                        @Html.DisplayNameFor(model => model.User.UserName)
                                    </th>
                                    <th>
                                        @Html.DisplayNameFor(model => model.type)
                                    </th>

                                    @foreach (var item in Model)
                                    {
                                        <tbody>
                                            <tr>
                                                <td>
                                                    @Html.DisplayFor(modelItem => item.Evenement.Name)
                                                </td>
                                                <td>
                                                    @Html.DisplayFor(modelItem => item.User.UserName)
                                                </td>
                                                <td>
                                                    @Html.DisplayFor(modelItem => item.type)
                                                </td>
                                                <td>
                                                    @Html.ActionLink("Edit", "Edit", new { id = item.idTasks }) |
                                                    @Html.ActionLink("Details", "Details", new { id = item.idTasks }) |
                                                    @Html.ActionLink("Delete", "Delete", new { id = item.idTasks })
                                                </td>
                                            </tr>
                                        </tbody>

                                    }
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
   



